### Property

# Gio PropertyAction:property-name

since: 2.38

#### Declaration

    property property-name: utf8 [ write, construct-only ]

#### Description

The name of the property to wrap on the object.

The property must exist on the passed-in object and it must be readable and writable (and not construct-only).

Type:`gchar*`

Available since: 2.38

Default value | NULL

#### Flags

Readable | no
Writable | yes
Construct | no
Construct only | yes